#' Perceptual speed scores
#'
#' Daily perceptual speed scores for a schizophrenic patient. The patient began
#' receiving a powerful tranquilizer (chlorpromzaine) on the 61st day and
#' continued receiving the drug for the remainder of the sample period. It is
#' expected that this drug would reduce perceptual speed.
#'
#' @format Time series data
#' @references McCleary and Hay (1980).
#' @source Makridakis, Wheelwright and Hyndman (1998) \emph{Forecasting:
#' methods and applications}, John Wiley & Sons: New York. Exercise 8.8.
#' @keywords datasets
#' @examples
#' plot(schizo)
#'
"schizo"
